public class Cliente {
	public static void main(String[] args) {
		Figura f = Figuras.getFigura("triangulo");
		System.out.println("Ponto: " + f.getPonto());
		System.out.println("A area do triangulo eh: " + f.area());
		
		f = Figuras.getFigura("circulo");
		System.out.println("Ponto: " + f.getPonto());
		System.out.println("A area do circulo eh: " + f.area());
		
		f = Figuras.getFigura("retangulo");
		System.out.println("Ponto: " + f.getPonto());
		System.out.println("A area do retangulo eh: " + f.area());
	}
}
